=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/libgudev/([\d\.]+)/libgudev-([\d\.]+)\.tar\.xz
