## libgudev 232

=== debian/changelog ===
libgudev (232-2) unstable; urgency=medium

  * Update Vcs fields and debian/gbp.conf for Debian GNOME conventions
  * Bump Standards-Version to 4.1.3
  * Bump debhelper compat to 11
  * Enable all hardening flags
  * Cherry-pick 0001-tests-Fix-test-assertion-with-umockdev.patch
    from James Clarke to fix build with umockdev 0.9.4 (Closes: #880332)

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 24 Jan 2018 07:57:46 -0500

libgudev (232-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Release to unstable
  * Drop tests-Fix-crash-on-plenty-of-architectures.patch: Applied

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 01 Sep 2017 13:15:04 -0400

libgudev (231-2) experimental; urgency=medium

  * tests: Fix crash on plenty of architectures (Closes: #855254)

 -- Michael Biebl <biebl@debian.org>  Mon, 20 Feb 2017 19:04:01 +0100

libgudev (231-1) experimental; urgency=medium

  * New upstream release
  * Bump debhelper compat level to 10 for automatic dh-autoreconf
  * Bump Standards-Version to 3.9.8
  * Update Vcs-* following the latest recommendation
  * Bump Build-Depends on libglib2.0-dev to (>= 2.30.0) as per configure.ac
  * Run test suite using umockdev
  * Show uninstalled files via list-missing

 -- Michael Biebl <biebl@debian.org>  Thu, 16 Feb 2017 01:01:54 +0100

libgudev (230-3) unstable; urgency=medium

  * Drop libgudev-1.0-dbg now that we have automatic dbgsym packages.
  * Bump Standards-Version to 3.9.7.

 -- Michael Biebl <biebl@debian.org>  Sun, 28 Feb 2016 16:17:02 +0100
