=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: libgudev
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 11),
               gnome-pkg-tools,
               pkg-config,
               gtk-doc-tools,
               libglib2.0-dev (>= 2.30.0),
               libudev-dev (>= 199),
               libgirepository1.0-dev (>= 1.31.1),
               gobject-introspection (>= 1.31.1),
               libglib2.0-doc,
               libumockdev-dev <!nocheck>,
               umockdev <!nocheck>,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/gnome-team/libgudev
Vcs-Git: https://salsa.debian.org/gnome-team/libgudev.git
Homepage: https://wiki.gnome.org/Projects/libgudev

Package: libgudev-1.0-0
Architecture: linux-any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: GObject-based wrapper library for libudev
 This library makes it much simpler to use libudev from programs already using
 GObject. It also makes it possible to easily use libudev from other
 programming languages, such as Javascript, because of GObject introspection
 support.

Package: gir1.2-gudev-1.0
Section: introspection
Architecture: linux-any
Multi-Arch: same
Depends: ${misc:Depends},
         ${gir:Depends}
Description: libgudev-1.0 introspection data
 This package contains the GObject-introspection data of libgudev-1.0 in
 binary typelib format.

Package: libgudev-1.0-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgudev-1.0-0 (= ${binary:Version}),
         gir1.2-gudev-1.0 (= ${binary:Version}),
         libglib2.0-dev,
         pkg-config
Description: libgudev-1.0 development files
 This package contains the files needed for developing applications that
 use libgudev-1.0.
