## libgudev 233

=== debian/changelog ===
libgudev (233-1) unstable; urgency=medium

  * New upstream release
  * Bump glib to >= 2.38 per configure.ac
  * debian/gbp.conf: Extend to align with gnome-team settings
  * Switch to debhelper-compat 12
  * Drop d/p/0001-tests-Fix-test-assertion-with-umockdev.patch
    - now part of upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 18 Sep 2019 23:30:31 +0200
