=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: libgudev
@@ -7,11 +7,11 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                gnome-pkg-tools,
                pkg-config,
                gtk-doc-tools,
-               libglib2.0-dev (>= 2.30.0),
+               libglib2.0-dev (>= 2.38),
                libudev-dev (>= 199),
                libgirepository1.0-dev (>= 1.31.1),
                gobject-introspection (>= 1.31.1),
