## libgudev 234

=== debian/changelog ===
libgudev (234-1) unstable; urgency=medium

  * New upstream release
  * debian/libgudev-1.0-0.symbols: Add new symbols
  * Bump debhelper-compat to 13
  * Build-Depend on dh-sequence-gir and dh-sequence-gnome

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 04 Oct 2020 09:08:03 -0400
