=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               gnome-pkg-tools,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gir,
+               dh-sequence-gnome,
                pkg-config,
                gtk-doc-tools,
                libglib2.0-dev (>= 2.38),
                libudev-dev (>= 199),
                libgirepository1.0-dev (>= 1.31.1),
-               gobject-introspection (>= 1.31.1),
                libglib2.0-doc,
                libumockdev-dev <!nocheck>,
                umockdev <!nocheck>,
