=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,12 @@
 #! /usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1
 
 VERSION = $(shell dpkg-parsechangelog | sed -n -e '/^Version:/s/.*: //p')
 
 %:
-	dh $@ --with gir,gnome
+	dh $@
 
 autoreconf:
 	gtkdocize --copy --docdir docs/
@@ -30,9 +30,6 @@
 	find debian/tmp -name '*.la' -print -delete
 	dh_install
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 override_dh_makeshlibs:
 	dh_makeshlibs -- -c4
