## libgudev 237

=== debian/changelog ===
libgudev (237-2build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:12:31 +0100

libgudev (237-2) unstable; urgency=medium

  * Add Depends on libudev-dev (>= 199) to libgudev-1.0-dev.
    gudev-1.0.pc gained a dependency on libudev via Requires.private.

 -- Michael Biebl <biebl@debian.org>  Mon, 23 Aug 2021 09:58:39 +0200

libgudev (237-1) unstable; urgency=medium

  * New upstream release
  * Switch to meson
  * Add Build-Depends on locales-all.
    The testsuite (test-double) requires the fr_FR.UTF-8 locale.
    Mark the Build-Depends with <!nocheck> accordingly.
  * Remove obsolete maintscript files
  * Set upstream metadata fields: Bug-Submit, Bug-Database, Repository,
    Repository-Browse
  * Bump Standards-Version to 4.6.0

 -- Michael Biebl <biebl@debian.org>  Mon, 23 Aug 2021 08:33:59 +0200
