=== debian/control ===
--- 
+++ 
@@ -5,20 +5,23 @@
 Source: libgudev
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
+               meson (>= 0.53.0),
                pkg-config,
                gtk-doc-tools,
-               libglib2.0-dev (>= 2.38),
+               libglib2.0-dev (>= 2.38.0),
                libudev-dev (>= 199),
                libgirepository1.0-dev (>= 1.31.1),
                libglib2.0-doc,
                libumockdev-dev <!nocheck>,
                umockdev <!nocheck>,
-Standards-Version: 4.1.3
+               locales-all <!nocheck>,
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/libgudev
 Vcs-Git: https://salsa.debian.org/gnome-team/libgudev.git
 Homepage: https://wiki.gnome.org/Projects/libgudev
@@ -52,7 +55,8 @@
          ${misc:Depends},
          libgudev-1.0-0 (= ${binary:Version}),
          gir1.2-gudev-1.0 (= ${binary:Version}),
-         libglib2.0-dev,
+         libglib2.0-dev (>= 2.38.0),
+         libudev-dev (>= 199),
          pkg-config
 Description: libgudev-1.0 development files
  This package contains the files needed for developing applications that
