=== debian/rules ===
--- 
+++ 
@@ -8,27 +8,17 @@
 %:
 	dh $@
 
-autoreconf:
-	gtkdocize --copy --docdir docs/
-	autoreconf -f -i
-
-override_dh_autoreconf:
-	dh_autoreconf debian/rules -- autoreconf
-
 ifeq (, $(filter nocheck, $(DEB_BUILD_OPTIONS)))
-CONFFLAGS = --enable-umockdev
+CONFFLAGS = -Dtests=enabled
 else
-CONFFLAGS = --disable-umockdev
+CONFFLAGS = -Dtests=disabled
 endif
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--enable-gtk-doc \
+		-Dgtk_doc=true \
+		-Dintrospection=enabled \
 		$(CONFFLAGS)
-
-override_dh_install:
-	find debian/tmp -name '*.la' -print -delete
-	dh_install
 
 override_dh_makeshlibs:
 	dh_makeshlibs -- -c4
