=== debian/rules ===
#! /usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1
export DPKG_GENSYMBOLS_CHECK_LEVEL = 4

include /usr/share/dpkg/default.mk

%:
	dh $@

ifeq (, $(filter nocheck, $(DEB_BUILD_OPTIONS)))
CONFFLAGS = -Dtests=enabled
else
CONFFLAGS = -Dtests=disabled
endif

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dgtk_doc=true \
		-Dintrospection=enabled \
		$(CONFFLAGS)

override_dh_gencontrol:
	# Ubuntu has an epoch on gudev
	if dpkg-vendor --is ubuntu; then \
		dh_gencontrol -- "-v1:$(DEB_VERSION)"; \
	else \
		dh_gencontrol; \
	fi

override_dh_gnome_clean:
